html, body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
body {
  background:#010b14;
  background:#021528;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 29px;
}
#logo, #logo-menu {
	position:absolute;
	top:10px;
	left:10px;
	height:30px;
}
#logo img, #logo-menu img {
	height:100%;
	width:auto;
}
@media (min-width: 1120px) {
  #logo, #logo-menu {
    height:35px;
  }
}




#menu {
  position: fixed;
  width: 99%;
  top: 0;
  left: 0;
  background: #021528;
  height: 60px;
  z-index: 5000;
}
#menu-items {
  position: absolute;
  right: 10px;
  top: 0px;
  cursor:pointer;
  display:none;
  text-transform: uppercase;
  font-weight: bold;
}
#menu-mobile {
    position: fixed;
    top: 0;
    right: 7px;
    z-index: 7000;
    display:block;
}
#menu-close {
    position: fixed;
    top: 0;
    right: 7px;
    z-index: 7000;
    display:none;
}

@media (min-width: 1120px) {
  #menu-items {
    display:block;
  } 
  #menu-mobile {
    display:none!important;
  } 
}

.burger {
  width: 41px;
  margin-top: 5px;
}

#mobile-menu {
  position:fixed;
  top:0;
  left:100%;
  width:100%;
  height:100%;
  height:100vh;
  background:#021528;
  z-index:1000;
  transition:0.2s;
  padding-top:80px;
  background-image: url(../img/bg-menu.jpg);
  background-position: center;
}
#mobile-menu-scroll {
  width:100%;
  height:70%;
  overflow-y:auto;
}

#mobile-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0px 0 0 0;
}
#mobile-menu ul li {
  list-style-type: none;
  margin: 0;
  padding:10px 0 5px 0;
}
#mobile-menu a {
  color:#00a6de;
  text-decoration:none;
  font-weight:bold;
  text-align:center;
  text-transform:uppercase;
  font-size:20px;
  padding:0;
}
#mobile-menu a:hover {
  color:#fff;
}



#menu-items ul {
list-style-type: none;
margin: 0;
padding: 0;
}
#menu-items ul li {
	float:left;
	color:#fff;
	padding: 10px 10px 20px 10px;
  position:relative;
  cursor:pointer;
  font-size:16px;
}
#menu-items ul li a {
  color:#fff;
  text-decoration:none;
}


#menu-items ul li:hover {
    color:#00a6de;
      animation-name: glitch-anim-text;
    animation-duration: 4s;
    animation-delay:1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}


#hero {
	width:100%;
	height:100%;
	  display: flex;
justify-content: center;
align-items: center;
}
#background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 125%;
    z-index: -1;
    overflow: hidden;
}
#background img {
  width: 1540px;
  position: absolute;
  bottom: -25%;
  left: 50%;
  transform: translatex(-50%);
}

@media (min-width: 400px) {
  #background img {
    bottom: 0%;
  }
}

.main-wrapper {
	width:90%;
	max-width:1000px;
	margin:20px auto 20px;
  position:relative;
}
@media (min-width: 400px) {
  .main-wrapper {
    width:98%;
  }
}
.button {
  padding: 10px 40px;
  border: 2px solid #fff;
  border-radius: 30px;
  background: transparent;
  color: #fff;
  transition:0.2s;
  cursor:pointer;
  text-decoration:none;
}
.button:hover {
  background: #fff;
  color: #010b14;    
}
.hero {
	text-align:center;
}
.hero-button {
  position: absolute;
  bottom: 70px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 20px;
    letter-spacing: 1px;
    text-align: center;
        left: 50%;
    transform: translatex(-50%);
}
.enter-button {
  margin:32px 0;
  font-weight:bold;
  display:inline-block;
}
h1 {
	background: url(../img/logo-bg.png) center center no-repeat;
  background-size:contain;
  text-align: center;
  padding: 20px 0px 30px 0px;
  text-transform: uppercase;
  font-size: 30px;
  line-height: 30px;
  color: #00a6de;
  min-height:70px;
      animation-name: glitch-anim-text;
    animation-duration: var(--time-anim);
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-delay: calc(var(--delay-anim) + var(--time-anim) * 0.2);
    max-width: 530px;
    margin: 0 auto 0;
}
.single-line-h1 {
	line-height:60px;
}
h2 {
text-align: center;
text-transform: uppercase;
padding: 20px 0;
}
#dates {
	text-align:center;
}
.date-item {
width: 98%;
padding: 0px 2% 60px 2%;
display: inline-block;
vertical-align: top;
}

@media (min-width: 470px) {
  .date-item {
  width: 22%;
  padding: 0px 4% 60px 4%;
  display: inline-block;
  vertical-align: top;
  }
}



.date-main {
	font-weight:bold;
	color:#d51d25;
	text-transform:uppercase;
	font-size:20px;
}
.date-sub {
	font-size:18px;
}
.cat-head {
  text-transform: uppercase;
  display: block;
  border-bottom: 1px solid #d51d25;
  font-weight: bold;
  font-size: 26px;
  line-height: 27px;
  padding-bottom: 10px;
  padding-top: 50px;
}
.cat-head:nth-child(odd) {
  color:#00a6de;    
  border-bottom: 1px solid #00a6de;
}
.cat-head:nth-child(even) {
  color:#d51d25;
  border-bottom: 1px solid #d51d25;
}

.cat-sponsor {
  width: 100%;
  float: left;
  min-height: 10px;
  margin-top: 20px;
}
.cat-sponsor img {
    width: calc( 100% - 40px);
    padding: 10px 10px 10px 10px;
    background: #fff;
    border-radius: 10px;
}
.cat-description {
float: left;
width: 100%;
    padding-bottom: 50px;
}

@media (min-width: 500px) {
  .cat-sponsor {
    width: 200px;
    float: left;
    min-height: 10px;
  }
  .cat-description {
  float: left;
  width: calc( 100% - 200px);
  }  
}




.center {
  text-align:center;
}
.breaker {
  margin:20px auto 100px;
}
.clear {
  clear:both;
}

.maxwidth {
  max-width:100%;
}

#blob-container {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:1500;
  pointer-events: none;
}

.blob1, .blob2, .blob3 {
    background: #11f2fa;
    height: 3px;
    width: 3px;
    border-radius: 50%;
    display: block;
    position: absolute;
    bottom: 102%;
    left: 20%;
    opacity:1;
}
.blob2 {
  width:5px;
  height:5px;
}
.blob3 {
  width:7px;
  height:7px;
}
#judges {
  text-align:center;
}
.judge-info {
  position: relative;
  width: calc( 100% - 40px);
  margin: 40px 20px 90px 20px;
  display:inline-block;
  vertical-align:top;
}
@media (min-width: 600px) {
  .judge-info {
    width: calc( 25% - 44px);
  }  
}
.judge-hs {
  position:relative;
  width:100%;
  background: #00a6de;
  font-size: 0px;
  line-height: 0px;
}
.judge-hs img {
  width:100%;
}
.judge-bw {
   -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  transition:0.4s;
}
.judge-hs:hover .judge-overlay {
  height:0%;
}
.judge-hs:hover .judge-bw {
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}
.judge-overlay {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width:100%;
  height:100%;
  background: #00a6de;
  mix-blend-mode: multiply;
  transition:0.2s;
}
.judge-name {
  background: #d51d25;
  box-shadow: 5px 0 0 #d51d25, -5px 0 0 #d51d25;
  display: inline;
  padding: 3px 0px;
  text-transform: uppercase;
  font-size: 24px;
  line-height: 39px;
  margin: 0px 0 0 0px;
  mix-blend-mode: initial;
  color: #fff;
  position: relative;
  z-index: 2;
}
.judge-info {
  color:#00a6de;
}
.judge-name-container {
  position: relative;
  display: block;
  margin: -10px 0 0 10px;
  text-align:left;
}
.judge-position {
  font-size: 18px;
  line-height: 21px;
  margin: 5px 0 0 3px;
  text-align:left;
}
.event-details {
  text-align: center;
  margin: 40px 0 70px 0;
}
.event-details p {
  font-size: 30px;
  line-height: 30px;
  color: #fff;
  font-weight:bold;
}
#logo-grid {
  text-align:center;
}
.logo-grid-logo {
  width: calc( 100% - 45px);
  margin: 20px;
  display: inline-block;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
}
@media (min-width: 400px) {
  .logo-grid-logo {
    width: calc( 25% - 45px);
  }
}
.logo-grid-logo img {
  width:100%;
}
.spacer {
  width:100%;
  height:40px;
}

#last-awards img {
  max-width:100%;
}
#slides-holder {
  margin:40px;
}
.halfandhalf {
  width:100%;
  float:left;
}
@media (min-width: 560px) {
  .halfandhalf {
    width: 46%;
    float: left;
    padding: 2%;
  } 
}
.winner {
  font-size: 130%;
  margin-bottom: 17px;
}
.highlycommended {
  opacity: 0.7;
  margin: 0px;
  line-height: 25px;
}
.blue {
  color:#00a6de;    
}
.red {
  color:#d51d25; 
}
.winner-head-red {
  text-transform: uppercase;
  display: block;
  border-bottom: 1px solid #d51d25;
  font-weight: bold;
  font-size: 26px;
  line-height: 27px;
  padding-bottom: 10px;
  padding-top: 50px;
  color:#d51d25;
  border-bottom: 1px solid #d51d25;
}
.winner-head-blue {
  text-transform: uppercase;
  display: block;
  border-bottom: 1px solid #d51d25;
  font-weight: bold;
  font-size: 26px;
  line-height: 27px;
  padding-bottom: 10px;
  padding-top: 50px;
  color:#00a6de;    
  border-bottom: 1px solid #00a6de;
}

